Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Jan 2020 00:21:04 -0500

Chat transcript

	

	Bryan Mon, 01/20/20 11:14:24 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 11:14:24 pm
	
		Hi there

	Bryan 11:14:32 pm
	
		Hello there.!
	
		How may I help you today?

	Visitor 11:15:31 pm
	
		Looking to start a Mobile Voip business, I need solutions, can you be of help?

	Bryan 11:15:55 pm
	
		Sure, I can certainly help you with this requirement.!
	
		I would be best for you to directly talk with one of our sales representative for this Voip requirement.
	
		May I have your name, email and phone number please?

	Visitor 11:16:47 pm
	
		okay,
	
		Kiki Phillips - 9092619377

	Bryan 11:17:23 pm
	
		Thank you so much Kiki for sharing the required details.
	
		Would you please also confirm the e-mail address?

	Visitor 11:18:07 pm
	
		[email-masked]

	Bryan 11:18:10 pm
	
		Thank you so much for your patience and understanding.
	
		Please expect a follow up for this from our team very shortly, I'm sure they will have the best possible solution for your business needs.
	
		Is there anything else I may Help you with?

	Visitor 11:19:10 pm
	
		cool...that will be all

	Bryan 11:19:20 pm
	
		Alright, thank you so much for being here.
	
		It was nice talking to you. I hope you have a great day, goodbye!

	6m 40s

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=